/*
 * Globals
 */

/* Links */

/* Custom default button */



/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-image: url('../assets/image/cover.jpg');
  background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
 -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body {
  padding-bottom: 0px;
  
}

/* Extra markup and styles for table-esque vertical and horizontal centering */

/* Padding for spacing */



/*
 * Header
 */


@media (min-width: 768px) {
  .body {
  padding-top: 0px;
  }
  
 
}


/*
 * Cover
 */




/*
 * Footer
 */

.mastfoot {
  color: #fff; /* IE8 proofing */
  padding-bottom: 0px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  text-shadow: 0 1px 3px rgba(0,0,0,.5);
}


/*
 * Affix and center
 */

@media (min-width: 768px) {
  /* Pull out the header and footer */
  
  .mastfoot {
    position: fixed;
    bottom: 0;
  }
  /* Start the vertical centering */
 
  /* Handle the widths */
  .mastfoot, {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 992px) {
  .mastfoot, {
    width: 700px;
  }
}
